dublin_core:
  conformsto: 'rc0.2'
  contributor:
  - 'Ashok Kumar'
  - 'Cdr. Thomas Mathew'
  - 'Dr. Bobby Chellapan'
  - 'Rinu John'
  - 'Shojo John'
  - 'Vipin Bhadran'
  creator: 'Door43 World Missions Community'
  description: 'Notes to help translators of the Bible'
  format: 'text/markdown'
  identifier: 'tn'
  issued: '2018-01-10'
  language:
    identifier: or
    title: Oriya
    direction: ltr
  modified: '2018-01-10'
  publisher: 'Door43'
  relation:
  - 'or/ulb'
  rights: 'CC BY-SA 4.0'
  source:
  - identifier: 'tn'
    language: 'en'
    version: '2'
  subject: 'Translation Notes'
  title: 'translationNotes'
  type: 'help'
  version: '2.1'

checking:
  checking_entity:
  - 'Cdr. Thomas Mathew'
  - 'Dr Charles Lakra'
  checking_level: '3'

projects:
  -
    title: '1 Corinthians translationNotes'
    versification: ''
    identifier: '1co'
    sort: 0
    path: './1CO'
    categories: []
  -
    title: '1 John translationNotes'
    versification: ''
    identifier: '1jn'
    sort: 0
    path: './1JN'
    categories: []
  -
    title: '1 Peter translationNotes'
    versification: ''
    identifier: '1pe'
    sort: 0
    path: './1PE'
    categories: []
  -
    title: '1 Thessalonians translationNotes'
    versification: ''
    identifier: '1th'
    sort: 0
    path: './1TH'
    categories: []
  -
    title: '1 Timothy translationNotes'
    versification: ''
    identifier: '1ti'
    sort: 0
    path: './1TI'
    categories: []
  -
    title: '2 Corinthians translationNotes'
    versification: ''
    identifier: '2co'
    sort: 0
    path: './2CO'
    categories: []
  -
    title: '2 John translationNotes'
    versification: ''
    identifier: '2jn'
    sort: 0
    path: './2JN'
    categories: []
  -
    title: '2 Peter translationNotes'
    versification: ''
    identifier: '2pe'
    sort: 0
    path: './2PE'
    categories: []
  -
    title: '2 Thessalonians translationNotes'
    versification: ''
    identifier: '2th'
    sort: 0
    path: './2TH'
    categories: []
  -
    title: '2 Timothy translationNotes'
    versification: ''
    identifier: '2ti'
    sort: 0
    path: './2TI'
    categories: []
  -
    title: '3 John translationNotes'
    versification: ''
    identifier: '3jn'
    sort: 0
    path: './3JN'
    categories: []
  -
    title: 'Acts translationNotes'
    versification: ''
    identifier: 'act'
    sort: 0
    path: './ACT'
    categories: []
  -
    title: 'Colossians translationNotes'
    versification: ''
    identifier: 'col'
    sort: 0
    path: './COL'
    categories: []
  -
    title: 'Ephesians translationNotes'
    versification: ''
    identifier: 'eph'
    sort: 0
    path: './EPH'
    categories: []
  -
    title: 'Galatians translationNotes'
    versification: ''
    identifier: 'gal'
    sort: 0
    path: './GAL'
    categories: []
  -
    title: 'Hebrews translationNotes'
    versification: ''
    identifier: 'heb'
    sort: 0
    path: './HEB'
    categories: []
  -
    title: 'James translationNotes'
    versification: ''
    identifier: 'jas'
    sort: 0
    path: './JAS'
    categories: []
  -
    title: 'John translationNotes'
    versification: ''
    identifier: 'jhn'
    sort: 0
    path: './JHN'
    categories: []
  -
    title: 'Jude translationNotes'
    versification: ''
    identifier: 'jud'
    sort: 0
    path: './JUD'
    categories: []
  -
    title: 'Luke translationNotes'
    versification: ''
    identifier: 'luk'
    sort: 0
    path: './LUK'
    categories: []
  -
    title: 'Matthew translationNotes'
    versification: ''
    identifier: 'mat'
    sort: 0
    path: './MAT'
    categories: []
  -
    title: 'Mark translationNotes'
    versification: ''
    identifier: 'mrk'
    sort: 0
    path: './MRK'
    categories: []
  -
    title: 'Philemon translationNotes'
    versification: ''
    identifier: 'phm'
    sort: 0
    path: './PHM'
    categories: []
  -
    title: 'Philippians translationNotes'
    versification: ''
    identifier: 'php'
    sort: 0
    path: './PHP'
    categories: []
  -
    title: 'Revelation translationNotes'
    versification: ''
    identifier: 'rev'
    sort: 0
    path: './REV'
    categories: []
  -
    title: 'Titus translationNotes'
    versification: ''
    identifier: 'tit'
    sort: 0
    path: './TIT'
    categories: []
